@charset "utf-8";
/* CSS Document */

/* body and container */
body, html { height:100%}
body { padding: 0; margin: 0; text-align:center; background:#666 url(../images/topBG.jpg) repeat-x top center }

body#warning { background:#fabee7 url(../images/warning-bg.jpg) repeat-x top center}
body#warning #container { width:800px; margin:0 auto}
body#warning #footer { color:#000}
body#warning #footer a { color:red}


#container{ width:1160px; margin:0 auto; text-align:center; position:relative; z-index:0 }

body#join #container { width:1160px; margin:0 auto;}


/* index and join header and footer */
#copyr{  margin:0 auto; padding:40px 0 20px; text-align:center; font-size:12px}


ul#pagination { padding:20px 0; margin:0; list-style-type:none;  text-align:center  }
ul#pagination li{ padding:0; margin:0; list-style-type:none; display:inline-block; font-size:20px; letter-spacing:-.06em}
ul#pagination li a{  font-size:20px; display:block; background:#000; line-height:30px; padding:0 10px; color:#fff; margin:0; letter-spacing:-.06em}
ul#pagination li a:hover { color:#fff}


ul#nav { padding:0px 0; margin:0; list-style-type:none; width:777px; float:left  }
ul#nav li{ padding:0; margin:0; list-style-type:none; display:block; float:left; height:50px}
ul#nav li a{  height:50px;  background:url(../images/menu.gif);text-indent:-9999px ; outline:none; display:block; margin:0  }

ul#nav li.home a				{ width:122px; background-position: 0 0 }
ul#nav li.home:hover a		{ background-position: 0px -50px;}
ul#nav li.categories	a			{ width:154px; background-position: -122px 0px;}
ul#nav li.categories:hover a		{ background-position: -122px -50px}
ul#nav li.topRated	a		{ width:152px; background-position: -276px 0;}
ul#nav li.topRated:hover	a	{ background-position: -276px -50px}
ul#nav li.upload	a		{ width:204px; background-position:  -428px 0; }
ul#nav li.upload:hover a	{ background-position: -428px -50px}
ul#nav li.members	a			{ width:145px; background-position: -632px 0; }
ul#nav li.members:hover a		{ background-position: -632px -50px}





a.enter { width:30%; margin:10px; margin-right:5em; background:#fe3a78; font-size:22px; letter-spacing:-.06em; text-align:center; color:#fff; float:right; padding:20px; display:inline-block}
a.leave { width:30%; margin:10px; margin-left:5em; background:#646464; font-size:22px; letter-spacing:-.06em; text-align:center; color:#fff; float:left; padding:20px; display:inline-block}



ul#videosWrapper {  margin:0; padding:0; list-style-type:none; margin-top:10px }
ul#videosWrapper li {width:280px; display: inline-block; text-align:center; border:1px solid #5d0039; margin:2px 0; padding:3px; background:#000; color:#fff; position:relative    }
ul#videosWrapper li:hover { border:1px dotted #a0a0a0;   }
ul#videosWrapper li p { margin:0; padding:5px 0; float:left; text-align:left; font-size:13px}
ul#videosWrapper li span { float:right}
ul#videosWrapper li { position:relative; z-index:0}

.video {width:280px; height:220px; position:relative; z-index:0}
a.video-hover { width:280px; height:220px; display:block; position: absolute; z-index:1; cursor:pointer }
a.video-hover:hover { background:url(../images/videoHover.png) no-repeat center;  }
a.video-hover, a.video-hover:hover { _background:none }




/* join page and bonus sites */
#joinForm-left  { width:564px; float:left; margin-top:32px; }

#joinForm{ text-align:center; width:596px; padding-top:16px; margin-top:30px; height:450px; float:left;  color:#fff; background:url(../images/joinForm-bg.jpg) no-repeat center; }

.join_table { width:500px; margin:5px auto; padding-right:10px;}
.join_table caption { display:none}
.join_table, .join_table td, .join_table div, .join_table span{ font-size:13px; color:#fff; }
.join_table th{ width:150px; text-align:right; padding-right:10px; height:28px; color:#fff}

.join_input {width:240px; padding:7px 4px; font-size:14px; background:#fffac1; border:1px solid #9b9da4; color:#323438}
.join_select {width:250px;  padding:7px 4px; font-size:14px; background:#fffac1; border:1px solid #9b9da4; color:#323438}

#copyr { font-size:13px; line-height:16px}
#copyr a { color:#fff000; font-size:13px; line-height:16px}
#copyr a:hover { color:#fff}

/* buttons */
.join_button { width:414px; height:100px; font:normal 20px/0px Arial, Helvetica, sans-serif; color: #fff; text-decoration:underline; text-align:center; background:url(../images/button-join.gif); display:block; border:0; margin:0 auto; cursor:pointer; padding:0 ; text-indent:-9999em}


/* align */
.align-left{ float:left}
.align-right{ float:right}
.clear{ clear:both}

/* image borders */


p{ padding:10px 0; margin:0}

/* forms */
form, input, select{ margin:0; padding:0}
input[type="radio"] { margin:5px; }



/* text styles and headings */
body, td, div{font:normal 14px Arial, Helvetica, sans-serif; color: #fff; text-decoration:none;}

p{ margin:0; padding:5px 0}

.clear { clear:both}

/* links */
a {font: bold 12px Arial, Helvetica, sans-serif; color: #f1df49; text-decoration:underline}
a:hover { color:#ff9000; text-decoration:none }
a img{ border:0}

/* forms */
form, input, select{ margin:0; padding:0}